"rovio_id_sign_up" = "INSCREVA-SE";
"rovio_id_sign_up_title" = "INSCREVA-SE";
"rovio_id_birthday" = "Data de nascimento";
"rovio_id_agree_by_sign_in" = "Ao se registrar, você concorda com nossos";
"rovio_id_terms_of_service" = "Termos de Uso";
"rovio_id_and" = " e";
"rovio_id_privacy_policy" = " Política de privacidade.";

"rovio_id_continue" = "Continuar";
"rovio_id_gender" = "Sexo";
"rovio_id_male" = "Masculino";
"rovio_id_female" = "Feminino";

"rovio_id_wrong_password" = "Senha incorreta";
"rovio_id_password_help_text" = "A senha deve conter pelo menos 8 caracteres";

"rovio_id_validate_email_invalid" = "Insira um endereço de e-mail válido";
"rovio_id_message_cannot_create_account_title" = "DESCULPE!";
"rovio_id_message_cannot_create_account" = "Não foi possível criar a sua conta.";

"rovio_id_account_not_confirmed_title" = "VOCÊ AINDA NÃO VERIFICOU SUA CONTA!";
"rovio_id_verification_mail_resent" = "Um e-mail de verificação foi enviado novamente para\:";
"rovio_id_account_not_confirmed_message" = "Ative sua conta ao clicar no link de verificação no e-mail enviado pela Rovio.";
"rovio_id_sign_up_success_title" = "OBRIGADO POR INSCREVER-SE!";
"rovio_id_verification_mail_sent" = "Um e-mail de verificação foi enviado para\:";
"rovio_id_sign_up_success_message" = "Ative sua conta ao clicar no link de verificação no e-mail enviado pela Rovio dentro de 48 horas.";
"rovio_id_request_new_password" = "Pedir nova senha";
"rovio_id_forgot_password_message" = "Insira o e-mail associado à sua conta.";
"rovio_id_send_request" = "ENVIAR PEDIDO";

"rovio_id_reset_password_sent_title" = "E-MAIL ENVIADO!";
"rovio_id_reset_password_message" = "Verifique o seu e-mail com informações sobre como recuperar sua senha.";
"rovio_id_crimson_help_ios" = "Use os mesmos personagens e créditos no seu iPhone, iPod touch e iPad!";
"rovio_id_crimson_help4" = "Continue jogando em outro aparelho!";
"rovio_id_crimson_help1" = "Salve a pontuação, as estrelas e as conquistas online!";
"rovio_id_forgot_password" = "Esqueceu sua senha?";
"rovio_id_not_have_account_yet" = "Ainda não tem conta?";
"rovio_id_sign_up_now" = " Inscreva-se agora!";
"rovio_id_sign_in" = "ENTRAR";

"rovio_id_date_field_day" = "Dia";
"rovio_id_date_field_month" = "Mês";
"rovio_id_date_field_year" = "Ano";

"rovio_id_month_jan" = "Jan";
"rovio_id_month_feb" = "Fev";
"rovio_id_month_mar" = "Mar";
"rovio_id_month_apr" = "Abr";
"rovio_id_month_may" = "Mai";
"rovio_id_month_jun" = "Jun";
"rovio_id_month_jul" = "Jul";
"rovio_id_month_aug" = "Ago";
"rovio_id_month_sep" = "Set";
"rovio_id_month_oct" = "Out";
"rovio_id_month_nov" = "Nov";
"rovio_id_month_dec" = "Dez";

"rovio_id_email" = "E-mail";
"rovio_id_password" = "Senha";
"rovio_id_wrong_email" = "Endereço de e-mail não encontrado";
"rovio_id_email_taken" = "Este endereço de e-mail já está registrado";
"rovio_id_validate_password_required" = "Insira a senha";
"rovio_id_validate_email_required" = "Insira o seu e-mail";

"rovio_id_done" = "OK";
"rovio_id_age_gender_title" = "Insira sua data de nascimento";
